erlang-webmachine

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
-30
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2024-07-21 10:41:14
erlang-rebar3
3.22.0-4.fc40
1
erlang-edoc
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-common_test
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-erlware_commons
1.6.0-6.fc40
2
erlang-dialyzer
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-bbmustache
1.12.2-6.fc40
2
erlang-compiler
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-xmerl
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-stdlib
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-certifi
2.9.0-7.fc40
2
erlang-eunit
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-cf
0.3.1-14.fc40
2
erlang-tools
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-hex_core
0.10.2-1.fc40
2
erlang-cth_readable
1.5.1-7.fc40
2
erlang-eunit_formatters
0.5.0-14.fc40
2
erlang-snmp
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-public_key
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-providers
1.9.0-7.fc40
2
erlang-erl_interface
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-crypto
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-parsetools
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-relx
4.7.0-6.fc40
2
erlang-erts
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-inets
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-ssl
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-syntax_tools
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-kernel
26.2.5.1-1.fc40
26.2.5.2-1.fc40
2
erlang-lager
3.9.2-13.fc40
3
erlang-sasl
26.2.5.1-1.fc40
26.2.5.2-1.fc40
3
erlang-ssh
26.2.5.1-1.fc40
26.2.5.2-1.fc40
3
emacs-filesystem
1:29.4-3.fc40
1:29.4-9.fc40
3
erlang-runtime_tools
26.2.5.1-1.fc40
26.2.5.2-1.fc40
3
erlang-debugger
26.2.5.1-1.fc40
26.2.5.2-1.fc40
3
erlang-mnesia
26.2.5.1-1.fc40
26.2.5.2-1.fc40
3
erlang-asn1
26.2.5.1-1.fc40
26.2.5.2-1.fc40
3
glibc
2.39-15.fc40
2.39-17.fc40
3
erlang-observer
26.2.5.1-1.fc40
26.2.5.2-1.fc40
3
erlang-wx
26.2.5.1-1.fc40
26.2.5.2-1.fc40
3
mesa-libGL
24.1.2-7.fc40
24.1.4-2.fc40
4
glibc-minimal-langpack
2.39-15.fc40
2.39-17.fc40
4
glibc-common
2.39-15.fc40
2.39-17.fc40
4
erlang-goldrush
0.2.0-15.fc40
4
harfbuzz
8.4.0-1.fc40
8.5.0-1.fc40
4
erlang-et
26.2.5.1-1.fc40
26.2.5.2-1.fc40
4
glibc-gconv-extra
2.39-15.fc40
2.39-17.fc40
4
gdb-minimal
14.2-2.fc40
14.2-3.fc40
4
perl-Getopt-Std
1.13-506.fc40
perl-Carp
1.54-502.fc40
perl-Data-Dumper
2.188-503.fc40
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc40
B
perl-Pod-Escapes
1:1.07-503.fc40
perl-Symbol
1.09-506.fc40
coreutils
9.4-6.fc40
9.4-7.fc40
B
libjxl
1:0.8.2-6.fc40
1:0.8.3-1.fc40
B
perl-File-Basename
2.86-506.fc40
perl-Term-Cap
1.18-503.fc40
perl-parent
1:0.241-502.fc40
perl-Mozilla-CA
20231213-3.fc40
pyproject-srpm-macros
1.12.2-1.fc40
1.13.0-1.fc40
B
perl-Fcntl
1.15-506.fc40
perl-File-Path
2.18-503.fc40
qt5-srpm-macros
5.15.14-1.fc40
5.15.14-2.fc40
B
erlang-lfe
2.1.4-2.fc40
perl-Scalar-List-Utils
5:1.63-503.fc40
perl-Getopt-Long
1:2.57-4.fc40
ncurses
6.4-12.20240127.fc40
perl-mro
1.28-506.fc40
perl-Encode
4:3.21-505.fc40
perl-overload
1.37-506.fc40
perl-Time-Local
2:1.350-5.fc40
perl-constant
1.33-503.fc40
perl-overloading
0.02-506.fc40
perl-base
2.27-506.fc40
erlang-rebar
2.6.4-24.fc40
perl-Digest-MD5
2.59-3.fc40
perl-IO-Socket-SSL
2.085-1.fc40
perl-interpreter
4:5.38.2-506.fc40
perl-Text-ParseWords
3.31-502.fc40
perl-Exporter
5.78-3.fc40
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc40
B
erlang-erlydtl
0.14.0-4.fc40
perl-Term-ANSIColor
5.01-504.fc40
p11-kit
0.25.3-4.fc40
0.25.5-1.fc40
B
perl-IO-Socket-IP
0.42-2.fc40
perl-AutoLoader
5.74-506.fc40
perl-Pod-Simple
1:3.45-6.fc40
mesa-libglapi
24.1.2-7.fc40
24.1.4-2.fc40
B
perl-POSIX
2.13-506.fc40
erlang-mustache
0.1.1-23.fc40
groff-base
1.23.0-6.fc40
perl-podlators
1:5.01-502.fc40
perl-vars
1.05-506.fc40
coreutils-common
9.4-6.fc40
9.4-7.fc40
B
mesa-filesystem
24.1.2-7.fc40
24.1.4-2.fc40
B
erlang-reltool
26.2.5.1-1.fc40
mesa-libEGL
24.1.2-7.fc40
24.1.4-2.fc40
B
perl-Text-Tabs+Wrap
2024.001-1.fc40
mesa-libgbm
24.1.2-7.fc40
24.1.4-2.fc40
B
libxslt
1.1.41-2.fc40
1.1.42-1.fc40
B
perl-B
1.88-506.fc40
qt6-srpm-macros
6.7.1-1.fc40
6.7.2-2.fc40
B
perl-libs
4:5.38.2-506.fc40
gnutls
3.8.5-1.fc40
3.8.6-1.fc40
B
perl-libnet
3.15-503.fc40
erlang-diameter
26.2.5.1-1.fc40
erlang-protobuffs
0.9.2-9.fc40
perl-DynaLoader
1.54-506.fc40
gtk3
3.24.42-2.fc40
3.24.43-1.fc40
B
perl-Socket
4:2.038-1.fc40
perl-HTTP-Tiny
0.088-5.fc40
erlang-triq
1.3.0-14.fc40
perl-File-Temp
1:0.231.100-503.fc40
perl-MIME-Base64
3.16-503.fc40
perl-PathTools
3.89-502.fc40
perl-Pod-Usage
4:2.03-504.fc40
perl-Class-Struct
0.68-506.fc40
perl-IPC-Open3
1.22-506.fc40
perl-locale
1.10-506.fc40
perl-Digest
1.20-502.fc40
perl-SelectSaver
1.02-506.fc40
perl-Errno
1.37-506.fc40
perl-FileHandle
2.05-506.fc40
erlang-eflame
0-0.32.gita0851...
perl-Pod-Perldoc
3.28.01-503.fc40
harfbuzz-icu
8.4.0-1.fc40
8.5.0-1.fc40
B
perl-Net-SSLeay
1.94-3.fc40
perl-URI
5.28-1.fc40
perl-File-stat
1.13-506.fc40
perl-Storable
1:3.32-502.fc40
perl-if
0.61.000-506.fc40
erlang-neotoma
1.7.4-20.fc40
gtk-update-icon-cache
3.24.42-2.fc40
3.24.43-1.fc40
B
perl-IO
1.52-506.fc40
failed
2024-07-05 00:35:06
erlang-reltool
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-eunit
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-ssl
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-edoc
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-tools
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-diameter
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-asn1
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-inets
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-compiler
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-stdlib
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-parsetools
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-dialyzer
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-xmerl
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-crypto
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-common_test
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-sasl
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-erts
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-erl_interface
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-kernel
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-syntax_tools
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-snmp
26.2.5-1.fc40
26.2.5.1-1.fc40
2
erlang-runtime_tools
26.2.5-1.fc40
26.2.5.1-1.fc40
3
python3
3.12.3-2.fc40
3.12.4-1.fc40
3
erlang-mnesia
26.2.5-1.fc40
26.2.5.1-1.fc40
3
libstdc++
14.1.1-5.fc40
14.1.1-7.fc40
3
libgcc
14.1.1-5.fc40
14.1.1-7.fc40
3
erlang-ssh
26.2.5-1.fc40
26.2.5.1-1.fc40
3
systemd-libs
255.7-1.fc40
255.8-1.fc40
3
erlang-public_key
26.2.5-1.fc40
26.2.5.1-1.fc40
3
emacs-filesystem
1:29.3-6.fc40
1:29.4-3.fc40
3
erlang-wx
26.2.5-1.fc40
26.2.5.1-1.fc40
3
erlang-observer
26.2.5-1.fc40
26.2.5.1-1.fc40
3
erlang-debugger
26.2.5-1.fc40
26.2.5.1-1.fc40
3
zlib-ng-compat
2.1.6-5.fc40
2.1.7-1.fc40
3
pango
1.52.2-1.fc40
1.54.0-1.fc40
4
python3-libs
3.12.3-2.fc40
3.12.4-1.fc40
4
libgs
10.02.1-9.fc40
10.02.1-10.fc40
4
mesa-libGL
24.1.1-5.fc40
24.1.2-7.fc40
4
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc40
4
erlang-et
26.2.5-1.fc40
26.2.5.1-1.fc40
4
findutils
1:4.9.0-8.fc40
1:4.9.0-9.fc40
4
glib2
2.80.2-1.fc40
2.80.3-1.fc40
4
libgomp
14.1.1-5.fc40
14.1.1-7.fc40
B
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc40
B
mesa-libEGL
24.1.1-5.fc40
24.1.2-7.fc40
B
python-srpm-macros
3.12-7.fc40
3.12-8.fc40
B
cups-libs
1:2.4.8-3.fc40
1:2.4.10-1.fc40
B
gstreamer1-plugins-bad-free-libs
1.24.4-2.fc40
1.24.5-1.fc40
B
webkit2gtk4.1
2.44.1-2.fc40
2.44.2-2.fc40
B
mesa-filesystem
24.1.1-5.fc40
24.1.2-7.fc40
B
pcre2-syntax
10.42-2.fc40.2
10.44-1.fc40
B
pkgconf
2.1.0-1.fc40
2.1.1-1.fc40
B
fribidi
1.0.13-4.fc40
1.0.14-2.fc40
B
pyproject-srpm-macros
1.12.0-1.fc40
1.12.2-1.fc40
B
pcre2-utf32
10.42-2.fc40.2
10.44-1.fc40
B
mesa-libglapi
24.1.1-5.fc40
24.1.2-7.fc40
B
gstreamer1-plugins-base
1.24.4-1.fc40
1.24.5-1.fc40
B
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc40
B
mesa-libgbm
24.1.1-5.fc40
24.1.2-7.fc40
B
gstreamer1
1.24.4-1.fc40
1.24.5-1.fc40
B
javascriptcoregtk4.1
2.44.1-2.fc40
2.44.2-2.fc40
B
libxslt
1.1.40-1.fc40
1.1.41-2.fc40
B
libatomic
14.1.1-5.fc40
14.1.1-7.fc40
B
pcre2
10.42-2.fc40.2
10.44-1.fc40
B
complete
2024-06-28 15:34:50
Dependencies for this build couldn't be processed
failed
2024-06-18 14:25:51
erlang-lfe
2.1.1-5.fc40
2.1.4-2.fc40
2
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc40
3
glibc
2.39-13.fc40
2.39-15.fc40
3
zlib-ng-compat
2.1.6-2.fc40
2.1.6-5.fc40
3
libstdc++
14.1.1-4.fc40
14.1.1-5.fc40
3
libgcc
14.1.1-4.fc40
14.1.1-5.fc40
3
shadow-utils
2:4.15.1-2.fc40
2:4.15.1-3.fc40
3
mesa-libGL
24.0.8-1.fc40
24.1.1-5.fc40
4
glibc-gconv-extra
2.39-13.fc40
2.39-15.fc40
4
libeconf
0.6.2-1.fc40
0.6.2-2.fc40
4
librsvg2
2.57.1-4.fc40
2.57.1-6.fc40
4
libgs
10.02.1-8.fc40
10.02.1-9.fc40
4
pam-libs
1.6.1-1.fc40
1.6.1-3.fc40
4
glibc-common
2.39-13.fc40
2.39-15.fc40
4
fontconfig
2.15.0-4.fc40
2.15.0-6.fc40
4
glibc-minimal-langpack
2.39-13.fc40
2.39-15.fc40
4
alsa-lib
1.2.11-2.fc40
1.2.12-1.fc40
B
libdav1d
1.4.0-1.fc40
1.4.3-1.fc40
B
nss
3.99.0-1.fc40
3.101.0-1.fc40
B
gstreamer1-plugins-bad-free-libs
1.24.4-1.fc40
1.24.4-2.fc40
B
vulkan-loader
1.3.283.0-1.fc40
1.3.283.0-2.fc40
B
libseccomp
2.5.3-8.fc40
2.5.5-1.fc40
B
nss-sysinit
3.99.0-1.fc40
3.101.0-1.fc40
B
tpm2-tss
4.1.0-1.fc40
4.1.3-1.fc40
B
pam
1.6.1-1.fc40
1.6.1-3.fc40
B
mesa-filesystem
24.0.8-1.fc40
24.1.1-5.fc40
B
mesa-libgbm
24.0.8-1.fc40
24.1.1-5.fc40
B
highway
1.1.0-1.fc40
1.2.0-2.fc40
B
nss-softokn
3.99.0-1.fc40
3.101.0-1.fc40
B
nspr
4.35.0-22.fc40
4.35.0-24.fc40
B
mesa-libglapi
24.0.8-1.fc40
24.1.1-5.fc40
B
libxslt
1.1.39-3.fc40
1.1.40-1.fc40
B
mesa-libEGL
24.0.8-1.fc40
24.1.1-5.fc40
B
libgomp
14.1.1-4.fc40
14.1.1-5.fc40
B
svt-av1-libs
1.4.1-5.fc40
2.1.0-1.fc40
B
hwdata
0.382-1.fc40
0.383-1.fc40
B
libxml2
2.12.7-1.fc40
2.12.8-1.fc40
B
nss-softokn-freebl
3.99.0-1.fc40
3.101.0-1.fc40
B
nss-util
3.99.0-1.fc40
3.101.0-1.fc40
B
libevdev
1.13.1-4.fc40
1.13.2-2.fc40
B
libatomic
14.1.1-4.fc40
14.1.1-5.fc40
B
libdrm
2.4.120-3.fc40
2.4.121-1.fc40
B
rsvg-pixbuf-loader
2.57.1-4.fc40
2.57.1-6.fc40
B
libavif
1.0.4-1.fc40
1.0.4-3.fc40
B
qt5-srpm-macros
5.15.13-1.fc40
5.15.14-1.fc40
B
2024-06-03 04:57:55
Package dependencies resolved successfuly
2024-06-03 04:51:51
Package resolution failed
  • Problem: package erlang-dialyzer-26.2.5-1.fc40.x86_64 requires graphviz, but none of the providers can be installed
    - package graphviz-9.0.0-11.fc40.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package erlang-rebar-2.6.4-24.fc40.noarch requires erlang-dialyzer, but none of the providers can be installed
    - package gd-2.3.3-16.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
2024-06-03 04:33:16
Package dependencies resolved successfuly
2024-06-03 03:31:21
Package resolution failed
  • Problem: package erlang-dialyzer-26.2.5-1.fc40.x86_64 requires graphviz, but none of the providers can be installed
    - package graphviz-9.0.0-11.fc40.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package erlang-rebar-2.6.4-24.fc40.noarch requires erlang-dialyzer, but none of the providers can be installed
    - package gd-2.3.3-16.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
Previous history